TextCritical.net - Bug #419

XML Declaration Appear in Works
10/19/2012 07:16 AM - Luke Murphey

Status: Closed Start date: 10/19/2012
Priority: Low Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.1

Description

The XML version declaration is being includes in the HTML. The verse look like this:

<span id="verse_" class="verse_container ">
<!-—?xml version="1.0" encoding="utf-8"7-->
<span class="verse">

<span class="milestone" data-ed="p" data-n="1" data-unit="card"></span>

Associated revisions

Revision 94 - 10/27/2012 03:40 AM - Luke Murphey

XML processing instructions are no longer included in the destination XML. Closes #419.

Revision 94 - 10/27/2012 03:40 AM - Luke Murphey

XML processing instructions are no longer included in the destination XML. Closes #419.

Revision 89 - 10/27/2012 03:40 AM - Luke Murphey

XML processing instructions are no longer included in the destination XML. Closes #419.

History

#1 - 10/27/2012 03:32 AM - Luke Murphey

- Status changed from New to In Progress
#2 - 10/31/2012 06:05 AM - Luke Murphey
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r94.
https://lukemurphey.net/projects/ancient-text-reader/repository/revisions/94
http://www.tcpdf.org

